lastAccountName: dezzlife
timestamps:
  login: 1551604754741
  logout: 1551605121379
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1266.5
  y: 77.0
  z: 1289.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: 2792.6608303577755
  y: 63.0
  z: 2321.525995107059
  yaw: 146.62039
  pitch: 10.407923
